Subject: Ticket Assigned - Regarding Order # 9769845006.
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 12 Feb 2020 01:58:45 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Order # 9769845006. To whosoever it may concern .

The products on the above order were delivered just now .there was a small
discrepancy based on the mail sent from landmark ..so I wanted to check if
my order contained both the products or just a single product .since the
payment was COD , I requested the courier guy so that I can open ,check and
the pay .the guy s response wasnt welcoming at all .he didnt let me open
the package and was being very rude telling he wont deliver any items
marked to this address kindly look into it and revert.

Thanks and regards
Gayathri Ramani
0557262500

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/456982